/*--- Avanquest WebEasy Page Style ---*/


div#e28             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  90.00pt;
	top             : 153.75pt;
	width           : 720.00pt;
	height          : 426.00pt;
	}
div#e27             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  90.00pt;
	top             : 110.25pt;
	width           : 525.00pt;
	height          :  31.50pt;
	}
div#e26             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 613.50pt;
	top             : 110.25pt;
	width           : 196.50pt;
	height          :  31.50pt;
	}
span#e25            { /* images/teras_constructio... */
	background      : transparent url(images/teras_construction001006.gif) no-repeat top left;
	position        : absolute;
	left            : 176.25pt;
	top             : 110.25pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
span#e24            { /* images/teras_constructio... */
	background      : transparent url(images/teras_construction001006.gif) no-repeat top left;
	position        : absolute;
	left            : 263.25pt;
	top             : 110.25pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
span#e23            { /* images/teras_constructio... */
	background      : transparent url(images/teras_construction001006.gif) no-repeat top left;
	position        : absolute;
	left            : 350.25pt;
	top             : 110.25pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
span#e22            { /* images/teras_constructio... */
	background      : transparent url(images/teras_construction001006.gif) no-repeat top left;
	position        : absolute;
	left            : 437.25pt;
	top             : 110.25pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
span#e21            { /* images/teras_constructio... */
	background      : transparent url(images/teras_construction001006.gif) no-repeat top left;
	position        : absolute;
	left            : 524.25pt;
	top             : 110.25pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
div#e20             { /* Home */
	padding-top     :   9.75pt;
	position        : absolute;
	left            :  90.00pt;
	top             : 110.25pt;
	width           :  86.25pt;
	height          :  21.75pt;
	}
div#e19             { /* About */
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 177.75pt;
	top             : 111.00pt;
	width           :  86.25pt;
	height          :  21.75pt;
	}
div#e18             { /* Services */
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 265.50pt;
	top             : 110.25pt;
	width           :  86.25pt;
	height          :  21.75pt;
	}
div#e17             { /* Projects */
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 353.25pt;
	top             : 111.00pt;
	width           :  86.25pt;
	height          :  21.75pt;
	}
div#e16             { /* EHS */
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 441.00pt;
	top             : 111.00pt;
	width           :  86.25pt;
	height          :  21.75pt;
	}
div#e15             { /* Contact */
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 528.75pt;
	top             : 110.25pt;
	width           :  86.25pt;
	height          :  21.75pt;
	}
span#e14            { /* images/teras_constructio... */
	border          :   0.00pt none #bbb8b0;
	clip            : rect(0.00pt,675.00pt,0.75pt,0.00pt);
	background      : transparent url(images/teras_construction003003.jpg) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             : 195.75pt;
	width           : 675.00pt;
	height          :   0.75pt;
	}
h4#e13              { /* Our Services */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 112.50pt;
	top             : 166.50pt;
	width           : 150.00pt;
	height          :  16.50pt;
	}
h5#e12              { /* Commercial Projects */
	position        : absolute;
	left            : 276.75pt;
	top             : 209.25pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e11             { /* Commercial projects requ... */
	position        : absolute;
	left            : 276.75pt;
	top             : 223.50pt;
	width           : 161.25pt;
	height          :  99.75pt;
	}
h5#e10              { /* Governmental Projects */
	position        : absolute;
	left            : 615.00pt;
	top             : 208.50pt;
	width           : 150.00pt;
	height          :  12.00pt;
	}
div#e9              { /* Solid construction proje... */
	position        : absolute;
	left            : 615.75pt;
	top             : 221.25pt;
	width           : 176.25pt;
	height          : 168.00pt;
	}
h5#e8               { /* Contract Administration ... */
	position        : absolute;
	left            : 277.50pt;
	top             : 381.00pt;
	width           : 150.00pt;
	height          :  21.75pt;
	}
div#e7              { /* A wealth of experience i... */
	position        : absolute;
	left            : 277.50pt;
	top             : 406.50pt;
	width           : 199.50pt;
	height          : 226.50pt;
	}
div#e6              { /* As successful constructi... */
	position        : absolute;
	left            : 616.50pt;
	top             : 358.50pt;
	width           : 176.25pt;
	height          : 197.25pt;
	}
h6#e5               { /* Copyright notice: */
	text-align      : left;
	padding-top     :   6.75pt;
	position        : absolute;
	left            :  99.75pt;
	top             : 585.00pt;
	width           : 187.50pt;
	height          :  17.25pt;
	}
div#e4              { /* &nbsp;Teras Construction... */
	text-align      : left;
	padding-top     :  22.50pt;
	position        : absolute;
	left            : 102.75pt;
	top             :  37.50pt;
	width           : 489.75pt;
	height          :  45.75pt;
	}
span#e3             { /* images/teras_constructio... */
	background      : transparent url(images/teras_construction003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 458.25pt;
	top             : 210.00pt;
	width           : 144.00pt;
	height          : 144.00pt;
	}
span#e2             { /* images/pic4.jpg */
	background      : transparent url(images/pic4.jpg) no-repeat top left;
	position        : absolute;
	left            : 102.75pt;
	top             : 207.75pt;
	width           : 159.75pt;
	height          : 144.00pt;
	}
span#e1             { /* images/teras_constructio... */
	background      : transparent url(images/teras_construction003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 102.00pt;
	top             : 384.00pt;
	width           : 160.50pt;
	height          : 153.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/cs0928.jpg);
	position        : relative;
	width           : 900.00pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
